enabled:
  clusterMode: true
  standaloneMode: false

auth:
  username: cmii
  password: odD8#Ve7.B

storageClass:
  accessMode: "ReadWriteOnce"
  volumeMode: Filesystem
  resources:
    requests:
      storage: 16Gi

nodePort:
  enabled: true
  mqtt: 31883
  dashboard: 48083
  mqttWebSocket: 38083

ingress:
  enabled: false

image:
  repository: docker.io/emqx  # commonly no use
  tag: 4.2.12

replicas:
  clusterMode: 3
  standaloneMode: 1

appName:
  clusterMode: helm-emqxs
  standaloneMode: helm-emqx

# please don't modify this values below !!!
containerPort:
  mqtt: 1883
  mgmt: 8081
  websocket: 8083
  wss: 8084
  mqttssl: 8883
  dashboard: 18083

resources:
  limits:
    memory: 2Gi
    cpu: "1"
  requests:
    memory: 1Gi
    cpu: 300m


